body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Lato', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}

p 

{

    

        font-size: 14px;

    line-height: 23px;

    

}

ul

{

list-style:none;

margin:0;

padding:0;

}

h1, h2, h3, h4, h5, h6

{

font-family: 'Titillium Web', sans-serif;

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position:absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}

@media(max-width:767px)

{

.navbar-wrapper 

{

position:relative;

background:#000;

}

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

  

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

 padding: 20% 0 25%;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

background-image:url(../images/slider1.jpg);

height: 335px;

overflow:hidden;

}

@media(min-width:768px)

{

.carousel .image1

{

    padding: 25% 0 15%;

    height:650px;





}

}

@media(min-width:992px)

{

.carousel .image1

{

    padding: 22% 0 15%;

    height:650px;





}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding:18% 0 15%;

		height:700px;

    

}

}

.carousel .image1:before

{

position:absolute;

content:'';

left:0;

right:0;

bottom:0;

top:0;

    background: rgba(23, 10, 25, 0.52);

display:block;

}



.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider-inner

{

     

    color: #fff;

	position:relative;

	

	

}

.chef-img

{

margin-top:-180px;

}

.white

{

color:#fff;

}

@media(min-width:768px)

{

.slider-inner

{

        margin-left: 30px;

		margin-right: 20px;

}



.slider-inner2

{

margin-right: 50px;

margin-left:0;

}

}

.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:800;
color: #fff;
}

.slider-inner h3

{

    font-size: 25px;

    

    margin-bottom: 12px;

    font-weight: 700;

    color: #fff;

    text-transform:uppercase;



}

.slider-inner p

{

   

    font-weight: 300;

    

   

  

	font-size:14px;

line-height:23px;

margin-top:20px;



}

@media(min-width:768px)

{

.slider-inner h1

{

  font-size: 60px;

    line-height: 63px;



    

}

.slider-inner p

{

  font-size: 30px;

    line-height: 30px;

}

}

.slider-inner h1 span, .slider-inner h3 span

{

color: #89c63d;

}

.btn2

{  

         background: #2fca97;

    color: #fff;

    display: inline-block;

    font-size: 14px;

    padding: 15px 34px;

    border: 0px solid #ffffff;

     font-weight: 600; 

    -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease;

    text-transform: uppercase;

	border:3px solid  #2fca97;

}

.btn2 span

{

       margin-left: 8px;

    display: inline-block;

    vertical-align: middle;

    margin-top: -1px;

    content: "";

    opacity: 0.5;

    font-size: 14px;

}

.btn2:hover, .btn2:focus

{

background:transparent;

    cursor: pointer;

    color: #fff;

    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

	text-decoration:none;

}

.slider-inner .btn2

{

margin-top:20px;

}

.main-header

{

background: #fff;

    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);

}

.shrink

{

    position: fixed;

    top: 0;

    width: 100%;

    box-shadow: 1px 1px 26px #888;

    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);

	background: #fff;

}

.shrink .navbar-brand img

{



}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 21px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

		    background:#000;

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px;

		padding-bottom: 20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

	}

}





.top-header

{

color: #fff;

padding: 6px 0;

background: #2fca97;

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}



.head-left li

{

    display: inline-block;

    padding: 4px 10px 0;

	font-size:13px;

	position:relative;

	padding-left:27px;

}

.head-left li:last-child

{

border-right:none;

}

.head-left li i

{

    padding-right: 5px;

    font-size: 19px;

    position: absolute;

    top: 4px;

	left:0;

}



.head-left li a

{

 color: #fff;

 font-size:14px;

}

.head-left li a:hover

{

    color: #fff;

text-decoration:none;

}

.social

{

line-height:normal;

margin:0;

padding:0;

}

.social li

{

display:inline-block;

}

.social li a

{



        padding: 7px 10px;

    line-height: 28px;

    text-decoration: none;

    /* border-right: 1px solid rgba(0,0,0,.1); */

    

  

	    font-size: 14px;

        color: #fff;

}



.social li a:hover

{

      color: #fff;

}

.navbar-inverse

{





}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

display:block;

}

}

.header-left .call1

{

    display: inline-block;

    margin: 12px 0 0 0;

    /*border-right: 1px solid #CCC;*/

    color: #999;

    font-family: 'Lato', sans-serif;

    color: #232932;

	font-size:13px;

	position:relative;

}

.header-left .call1 i

{

       color: #ce3d5f;

    font-size: 34px;

    vertical-align: middle;

    padding-right: 3px;

    position: absolute;

    left: 0;

}

.header-left .call1 span

{

    display: block;

    font-size: 14px;

    color: #fff;

	padding-left: 29px;

    padding-top: 5px;

	font-weight: 300;

	line-height:22px;

}

.navbar-inverse .navbar-nav>li.last>a

{

background: #2fca97;

    color: #fff;

    padding: 14px 27px;

    font-weight: 600;

    font-size: 13px;

    text-align: center;

}

.navbar-inverse .navbar-nav>li.last>a p

{

    font-size: 17px;

    font-weight: 800;

}

.navbar-inverse .navbar-nav>li.last>a:after

{

display:none;

}

.navbar-inverse .navbar-nav>li.last:hover

{

border-bottom:none;

}

@media(max-width:991px)

{

.menu

{

position:absolute;

top:80px;

}

}



.form2

{

    padding: 15px 15px 0;

    background: #f8f8f8;

    border-top: 3px solid rgba(0,0,0,.8);

    border-radius: 15px 15px 0 0;

    overflow: hidden;

    margin-top: 30px;

    position: relative;

}

@media(min-width:768px)

{

.form2

{

margin-top: -129px;

}

}



.cont1

{

height: 46px;

    padding: 10px 16px;

    font-size: 14px;

    line-height: 1.33;

    border-radius: 3px;

}

.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading 

{

position:relative;

margin-bottom:40px;

}

.heading h2

{



margin-top:0;

font-size: 30px;

    position: relative;

    z-index: 1;

   

	font-weight:600;

    margin-top: 0px;

	text-transform:uppercase;

}

@media(min-width:768px)

{

.heading h2

{

font-size:40px;

line-height:40px;



}

}

.heading h2 strong

{

color:#16446c;

}

.line

{

       

   width: 127px;

    margin: 20px 0 30px;

	height:18px;

	background:url(../images/divider.png) no-repeat;

}

.slider-inner .line

{

border-color:#654900;

}

.center .line

{

margin:0px auto 30px;

}



.heading h6

{

    position: relative;

    color: #cd3d5f;

    margin-bottom: 0px;

	font-family: 'Monoton', cursive;

    font-size: 42px;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 400;

    color: #222222;

    line-height: 1.7em;

    margin-bottom: 15px;

}



.line_1, .line_2, .line_3

{

display: block;

    height: 1px;

    background: #dbdbdb;

    position: relative;

}

.line_1

{

    width: 200px;

    margin-top: 10px;

}

.line_2

{

        width: 150px;

    margin-top: 5px;

}

.line_3

{

        width: 150px;

    margin-top: 5px;

}

.abt p

{

    font-size: 17px;

    font-weight: 400;

    line-height: 35px;

    margin-bottom: 25px;

}

.abt h3

{

font-size:27px;

margin-top:20px;

margin-bottom:15px;

font-weight:700;

color:#2fca97;

text-transform:uppercase;

position:relative;

}

.abt h3:after

{

content:'';

background:url(../images/zigzag.png);

display:block;

width:26px;

height:4px;

margin-top:10px;

}

.abt h4

{

font-size:18px;

margin-top:20px;

margin-bottom:5px;

font-weight:600;

}

.list ul li

{

padding:7px 0;

padding-left:20px;

font-size:17px;

font-weight:300;

position:relative;

}

.list ul li:before

{

  content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    padding-right: 10px;

    position: absolute;

    left: 0;

    top: 12px;

    font-size: 14px;

    color: rgba(254, 87, 26, 0.88);

}

.separator {

      position: relative;

    margin-top: 10px;

    display: inline-block;

}

.separator:before

{

content: '';

    display: block;

    margin: auto;

    left: 50%;

    height: 1px;

    width: 50px;

    bottom: -15px;

    background: #16446c;

    transition: width .8s ease, background-color .8s ease;

    -webkit-transition: width .8s ease, background-color .8s ease;

    -o-transition: width .8s ease, background-color .8s ease;

    -ms-transition: width .8s ease, background-color .8s ease;

    -moz-transition: width .8s ease, background-color .8s ease;

    margin-bottom: 6px;

}

.separator:after

{

    width: 100px;

    display: block;

    margin: auto;

    content: "";

    height: 1px;

    background: #16446c;

    bottom: 0px;

    left: 50%;

    transition: width .8s ease, background-color .8s ease;

    -webkit-transition: width .8s ease, background-color .8s ease;

    -o-transition: width .8s ease, background-color .8s ease;

    -ms-transition: width .8s ease, background-color .8s ease;

    -moz-transition: width .8s ease, background-color .8s ease;

}



.mrg40

{

margin-top:40px;

}

.mrg50

{

margin-top:50px;

}

/*-------------------------------------------------span0------------------------------------------*/

.span0

{

color:#000;

background:#f9f9f9;

padding:60px 0;

}

.box0 
{
background:#fff;
padding:30px;
text-align:center;
box-shadow:2px 2px 10px #eee;
border-radius:20px;
transition-property: all;
	transition-duration: .5s;
	margin:20px 0;
}




.box0-img

{

    margin-left: -25px;

    margin-right: -25px;
}

.owl-carousel-1 > div
{
padding-top:10px;
}

@media(min-width:768px)

{

.box0 

{

}

.box0:hover

{

margin-top:5px;

}

}

.icon0

{

font-size:50px;

}

.box0_txt h4

{

    color: #2fca97;

	font-weight:700;

	font-size:20px;

}

.box0_txt p

{

color:#999;

}

.btn3

{
    display: inline-block;
    padding: 12px 40px;
    border-radius: 20px;
    color: #fff;
    background: #2fca97;
    margin-top: 20px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    font-size: 18px;

}

.btn3:hover

{

background:#252525;

color:#fff;

}



.span0 p

{

line-height:2;

font-size:16px;

color:#555;

}



/*-------------------------------------------------span0 end------------------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

padding:60px 0 60px;

color:#000;

background:url(../images/car-2-bg-1.png) center;

background-repeat:no-repeat;

background-size:cover;

}

@media(max-width:767px)

{

.span1

{

background:#fff;

}

}

.box1 p

{

    color: #999999;

	font-size:16px;

	margin-bottom:25px;

}


.page-box0 {
    background: #2fca97;
	color:#fff;
}	

.page-box0 p{
    color:#fff;
}	

.page-box0 .box0_txt h4 {
    color: #fff;
}

.page-box0 .btn3
{
border:2px solid #fff;
}

.page-box0 .btn3:hover
{
background:#fff;
color:#2fca97;
}

/*----------------------------------span1 end--------------------------------------------*/



/*------------------------------------parallex--------------------------------------*/

.parallex

{

width:100%;

display:table;

}

.pd0

{

padding:0;

}

.para2

{

background:url(../images/pattern.png) center;

padding:20px;

position:relative;

color:#fff;

}

.para1

{

height:400px;

}

@media(min-width:992px)

{

.para2, .para1

{

height:460px;

}

.para2

{

padding:80px 150px 80px 117px;

}

}

.para2:before

{

position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    content: '';

    background: rgba(205, 61, 95, 0.95);

}

.para2 img

{

width:100px;

margin-bottom:30px;

}

.para22 

{

position:relative;

}

.para2 h2

{

margin-top:0px;

line-height:1.5;

text-transform:uppercase;

font-weight:800;

font-size: 46px;

    letter-spacing: -1px;

}

@media(max-width:768px)

{

.para2 h2

{

font-size:30px;

}

}



.para1

{

background-position:center;

background-repeat:no-repeat;

background-size:cover;



}

.para1 p

{

    font-size: 16px;

    font-weight: 400;

    line-height: 34px;

    color: #000;

}

.para1 p a

{

color:#2fca97;

}

.small

{

margin-top:30px;

}

.small p 

{

font-size:14px;

line-height:25px;

}

.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott

{

background:#FFFFFF;

}

/*------------------------------------parallex end--------------------------------------*/



/*--------------------------------------span2---------------------------------------*/

.span2

{

    background: url(../images/parallex.jpg) center;

    padding: 100px 0;

    color: #111;
background-size:cover;
position:relative;
}

.span2:before
{
background:#fff;
position:absolute;
content:'';
top:0;
left:0;
width:100%;
height:100%;
opacity:0.8	;
}

.span2 .heading h2:after

{

    position: relative;

    display: block;

    width: 127px;

    height: 18px;

    content: '';

    text-align: center;

    background: url(../images/divider_black.png) no-repeat;

    margin: 2% auto 0;
}

.testimonials-section
{
padding-top:60px;
color:#222;
padding-bottom:60px;
}

.testi
{
position:relative;
}

.testi h3
{
margin-bottom: 0px;
    font-weight: 600;
    font-size: 20px;
    color: #2fca97;
}

.testi h4
{
    color: #2fca97;
    font-size: 25px;
    font-weight: 600;
}

.testi p
{
    /* color: #000; */
    font-weight: 400;
    /* font-size: 17px; */
    line-height: 1.8;
    /* line-height: 2; */
    font-size: 16px;
    color: #555;
}

@media(min-width:992px)

{

.testi

{

padding:4% 10%;

}

.active .testi:before
{
    font-family: fontawesome;
    font-size: 50px;
    position: absolute;
    top: -10px;
    left: 5%;
    content: '\f10d';
    transform: translate(-50%);
    color: rgba(47, 202, 151, 0.6);
    -web-kit-transform: translate(-50%);
}

.active .testi:after
{
    font-family: fontawesome;
    font-size: 50px;
    position: absolute;
    right: 0%;
    bottom: 20px;
    content: '\f10e';
    transform: translate(-50%);
    color: rgba(47, 202, 151, 0.6);
    -web-kit-transform: translate(-50%);
}

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{

padding:70px 0;

color:#000;

}

.box3

{

margin:15px 0;

position:relative;

padding-left:65px;

}

.box3 i

{

    position: absolute;

    left: 0;

    width: 45px;

    height: 45px;

    background: #111;

    color: #2fca97;

    border-radius: 5px;

    text-align: center;

    font-size: 20px;

    padding-top: 13px;

}

.box3 h4

{

margin-top:0;

font-size:22px;

margin-bottom:5px;

}

.box3 p

{

font-size:17px;

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/



/*---------------------------------------span4 end----------------------------------------*/

/*------------------------------------span5-----------------------------------*/



/*------------------------------------span5 end-----------------------------------*/



.cap

{

font-family: 'Lato', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Lato', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}



@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{

      font-family: 'Lato', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #202c45;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 3px;

    padding-right: 9px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.btn:hover

{

background:#2fca97;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px;

        background: #00592c;

	    overflow-y: visible;

}

}



/*-------------------------------------------------------map--------------------------------*/

.map {

        position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

    margin-top: 26px;

   }





.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------foot_top---------------------------------*/

.foot_top

{

    background: #2fca97;

padding:60px 0px;

color:#fff;

text-align:center;

}

.foot_top h2

{

margin-top:0;

font-weight:700;

font-size:45px;

}

.foot_top h6

{

margin-bottom:5px;

font-weight:600;

font-size:13px;

margin-top:0;

}

.foot_top a

{

display:inline-block;

margin-top:20px;

background:#000;

padding:10px 30px;

border-radius:20px;

color:#fff;

}

.foot_top a:hover

{

background:#fff;

color:#000;

}

.line-bar

{

        width: 100%;

    height: 25px;

    background: url(../images/slider_px2.png) 0 0 repeat-x;

    margin-bottom: -25px;

    position: relative;

    z-index: 1;

}

.line-bar-b

{

margin-bottom:0;

margin-top:-25px;

}

/*---------------------------------foot_top end---------------------------------*/

/*---------------------------------footer-----------------------------------------*/

.footer

{

        padding: 86px 0 60px;

    background: url(../images/footer.jpg) center;

    background-size: cover;

    position: relative;

}

.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

background: rgba(0, 0, 0, 0.92);

}

.foot3 p

{

font-size: 13px;

    color: #dddddd;

    line-height: 25px;

   

}

.foot-social li

{

display:inline-block;

padding:5px;

}

.foot-social li a

{

    display: inline-block;

    border: 1px solid rgba(255, 255, 255, 0.26);

    width: 30px;

    height: 30px;

    text-align: center;

    /* border-radius: 50%; */

    color: #ccc;

    padding-top: 8px;

    font-size: 13px;

}

.foot-social li a:hover

{

background:#2fca97;

color:#fff;

}

.foot4 ul.foot-social li a:hover

{

    background: #EF7222;

    border-color: #EF7222;

	color:#fff;

	

}

.foot3 h3

{

       font-weight: 600;

    font-size: 17px;

    color: #e0e0e0;

    position: relative;

    margin-top: 0;

    text-transform: uppercase;

    letter-spacing: 1px;

}

@media(max-width:992px){

.foot3 h3

{

 margin-top: 30px;

}

}

.foot3 h3:after

{

    content: '';

    width: 72px;

    height: 3px;

    background: #2fca97;

    /* position: absolute; */

    display: block;

    margin: 22px 0;

    

	

}

.foot3 img

{

margin:0px 0 20px;

}

.foot4 ul

{

margin-top:0px;



}

.foot4 ul li

{



}

.foot4 ul li a

{

color: #dddddd;

    margin-top: 10px;

    display: block;

    border-bottom: 1px dashed #504747;

    padding: 5px 0;

	position: relative;

    padding-left: 20px;

}

.foot4 ul li:last-child a

{

border-bottom:none;

}

.foot4 ul li a:hover

{

text-decoration:none;

       color: #2fca97;

}

.foot4 ul li a:before

{

    content: "\f101";

	    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	padding-right:10px;

	position:absolute;

	left:0;



}

.foot4 ul.foot-social li a:before

{

display:none;

}

.foot_con ul li

{

    color: #dddddd;

    margin-top: 7px;

    display: block;

    

    padding: 5px 0;

    position: relative;

    padding-left: 20px;

	word-wrap: normal;

	position:relative;

}

.foot_con ul li i

{

position:absolute;

left:-5px;

color:#2fca97;

    top: 8px;

}

.foot3 .call

{

    font-weight: 600;

    font-size: 17px;

    color: #2fca97;

    padding-top: 4px;

}

.foot3 .email2

{

padding-top:3px;

}

.foot1, .foot2

{

text-align:center;

}

@media(min-width:768px)

{

.foot1

{

text-align:left;

}

.foot2

{

text-align:right;

}

}

.foot2 a

{

    color: #f8de61;

}

.footer2

{

               padding: 20px 0 25px;

    color: #999;

    font-size: 13px;

    border-top: 1px solid #fff;

    margin-top: 35px;

   

}

.footer2 .container

{

padding-bottom:20px;

}

.footer2 a

{

color:#f8de61;

}

.footer-powered

{

font-weight:400;

color:#F16924;

}

.tags a

{

border:1px solid #777;

color:#777;

display:inline-block;

padding:4px 5px;

margin:2px;

font-size:12px;

}

/*---------------------------------footer end-----------------------------------------*/



/*--------------------------------banner-----------------------------------*/

.banner

{

background-image:url(../images/banner.jpg);

background-position:center;

background-size: cover;

padding:380px 0 50px;

}

@media(min-width:1024px)

{

.banner

{

background-attachment:fixed;

}

}

.span-1

{

padding:70px 0;

color:#000;

}



.str-test p

{

margin-bottom:10px;

}

.breadcrum ul li

{

display:inline-block;

padding:0 4px;

font-size:14px;

text-transform:uppercase;

font-weight:700;

color:#fff;

}

.breadcrum ul li a

{

color:#fff;

}

.breadcrum ul li a:hover

{

color:#000;

}

/*--------------------------------banner end-----------------------------------*/



/*----------------------------------span-3---------------------------------------*/

.span-3

{

background:url(../images/time2.jpg);

background-size:cover;

padding:100px 0;

color:#000;

background-position:center;

}

@media(min-width:1024px)

{

.span-3

{

background-attachment:fixed;

}

}

.box-3

{

    background: rgba(255, 255, 255, 0.78);

	padding:15px;

	border-radius:5px;

}

@media(min-width:768px)

{

.box-3

{

    width: 450px;

    height: 450px;

    border-radius: 50%;

        background: rgba(255, 255, 255, 0.78);

    padding-top: 110px;

    padding: 33px;

    padding-top: 123px;

	position:relative;

}

.box-31

{

    width: 100px;

    height: 100px;

    border-radius: 50%;

    background: rgba(255, 255, 255, 0.59);

    position: absolute;

    top: -50px;

    right: -10px;

}

}

/*----------------------------------span-3 end---------------------------------------*/

/*-----------------------------contact --------------------------------*/

/*.con1 ul li

{

padding:7px 0;

border-bottom:1px dashed #eee;

font-size:17px;

line-height:29px;

font-weight:300;

position:relative;

padding-left:25px;

}

.con1 ul li i

{

position:absolute;

left:0;

color:#2fca97;

top:15px;

}*/

.abt .con2 p

{

font-size:14px;

margin:20px 0 0;

}

.cont

{

border:1px solid #eee;

box-shadow:none;

border-radius:0;

}

.con2 .btn2

{

margin-top:30px;

}

/*-----------------------------contact end--------------------------------*/

.freecall

{

    padding: 21px 30px 18px 30px;

    border-left: 5px solid #2fca97;

    background: #f2f2f2;

    font-size: 16px;

    line-height: 26px;

    color: #212121;

    font-weight:700;

	text-align:center;

}

.freecall a

{

color:#2fca97;

}

.freecall a:hover, .freecall a:focus

{

border-bottom:1px dashed #000;

color:#000;

}



.form-group

{

display:table;

width:100%;

margin-bottom:20px;

}

.con2

{

    border-radius: 0;

    background: #ececec;

    border: 1px solid #eee;

    height: 38px;

}



/*----------------------------banner----------------------------------*/

.banner

{

background:url(../images/banner.jpg) center;

background-size:cover;

padding:250px 0 30px;

color:#fff;

position:relative;

}



.banner:before

{

    position: absolute;

    content: '';

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(27, 27, 27, 0.8);

}



.banner .container

{

position:relative;

}



.banner i

{

padding:0 5px;

}

.banner a

{

color:#2fca97;

}

.span2-1

{

color:#222;

padding: 30px 0 60px;

}

/*----------------------------banner end----------------------------------*/



.page-txt

{

padding:80px 0 60px;

color:#444;

}



.page-txt p

{

    font-size: 16px;

    line-height: 1.9;

    margin-bottom: 15px;

}



.page-txt h3

{

color: #25ad80;

    font-weight: 600;

    font-size: 26px;

}



.services-block .heading

{

margin-bottom:20px;

}



.heading h3

{

    font-size: 30px;

    font-weight: 600;

}



.services-block

{

margin-bottom:80px;

}



.input .icon-append {

    position: absolute;

    top: 25px;

    width: 45px;

    height: 40px;

    font-size: 18px;

    line-height: 44px;

    text-align: center;

    /* right: 23px; */

    padding-left: 0px;

    background:#2fca97;

    border-right-width: 1px;

    border-right-style: solid;

    border-color: #D6D2D2;

    transition: border-color 0.3s;

    -o-transition: border-color 0.3s;

    -ms-transition: border-color 0.3s;

    -moz-transition: border-color 0.3s;

    -webkit-transition: border-color 0.3s;

    color: #FFF;

    left: 15px;

}

.cont {

    display: block;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    width: 100%;

    height: 40px;

    padding: 8px 10px 8px 52px;

    outline: none;

    border-style: solid;

    background: #fff;

    color: #666;

    font-weight: 400;

   /* appearance: normal;

    -moz-appearance: none;

    -webkit-appearance: none;*/

   

    box-shadow: none;

    border-radius: 0px;

    border: 1px solid #dec9fd;

}



.cont1

{

padding: 8px 10px 8px 10px;

}



.cont-details a

{

color:#000;

}



.page-txt ul

{

list-style:none;

padding:0;

margin-bottom:12px;

overflow:hidden;

}

.page-txt ul li

{
    color: #444;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    padding-left: 17px;
    line-height: 1.7;

}

.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #2fca97;
    position: absolute;
    left: 0;
    top: 14px;
}



.fleet1

{

border:1px solid #eee;

margin-bottom:50px;

}



.fleet-details

{

padding:25px;

}



.fleet-details img

{

    border: 5px double #ddd;

}



.fleet1 ul

{

list-style:none;

margin:0;

padding:0;

margin-bottom:25px;

}

.fleet1 ul li

{

    padding: 8px 0;

    position: relative;

    padding-left: 35px;

}

.fleet1 ul li:before

{

content:'';

display:none;

}

.fleet1 ul li i

{

    position: absolute;

    left: 3px;

    top: 6px;

    color: #444;

    font-size: 22px;

}

@media(min-width:768px)

{

.fleet1 ul li

{

width:49%;

float:left;

}

}



.fleet1 h3

{

    background: #2fca97;

    padding: 15px;

    margin: 0;
color:#fff;
}



.side-cate

{

    border: 1px solid #ddd;

    margin-bottom: 20px;	

}



.side-cate-title

{

    background: #2fca97;

    color: #0a0a0a;

    padding: 15px 15px;

}



.side-cate-title h4

{

font-weight: 600 !important;

     color: #fff !important; 

    font-size: 21px !important;

margin:0 !important;

}



.cate-list

{

list-style:none;

margin-bottom:0 !important;

}



.cate-list li

{

    border-bottom: 1px solid #ddd;

}



.cate-list a

{

color: #3d3d3d;

    padding: 8px 10px;

    display: block;

    font-weight: 500;

	text-align:left !important;

    font-size: 15px;

}



.cate-list li:before

{

    left: 9px !important;

    top: 17px !important;

}



.cate-list a:hover

{

/*background: #999;

    color: #fff;*/

}



.con1 ul

{

list-style:none;

margin:0;

padding:0;

}



.con1 ul li

{

padding:10px 0;

font-size:18px;

padding-left:30px;

position:relative;

}



.con1 ul li i

{

position:absolute;

left:0;

top:13px;

}



.con1 ul

{

list-style:none;

margin:0;

padding:0;

}



.con1 ul li

{

padding:20px 0;

font-size:16px;

padding-left:0px;

position:relative;

}



.con1 ul li i

{

    font-size: 25px;

    background: #2fca97;

    color: #000;

    padding: 10px 14px;

    border-radius: 50%;

    width: 45px;

    height: 45px;

    position: relative;

    top: 6px;

    text-align: center;

    margin-right: 5px;

}



.con1 ul li i:before

{

    

}



.con1 ul li:before

{

content:'';

}



.activities-block h3

{

background: #11a7a7;

color:#fff;

}



.btn4

{

    background: #01a92d;

	color:#fff;

}



.side-box {

    background: #40549e;

    padding: 25px;

    color: #fff;

}

.side-box h4
{
    font-size: 28px;
}

.box-popular
{
padding:0 0 20px 0;
}

.box-popular .box0-img
{
margin:0;
margin-bottom:15px;
}

.box-popular .box0-img img
{

    border-radius: 20px 20px 0 0;
	height:175px;
	width:100%;
}

@media(max-width:768px)

{


.carousel .image1 {

    padding: 30% 0 15%;

    height: 650px;

}

}



@media(max-width:414px)

{

.carousel .image1 {

    padding: 30% 0 15%;

    height: 400px;

}

.foot_top h2 {

    font-size: 25px;

}
.sidebar-activities
{
display:none;
}


}

